<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="./favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="./favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="./favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="./favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="./favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="./favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="./favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="./favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="./favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <link rel="manifest" href="./favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/skeleton.css">
    <link rel="stylesheet" href="./css/base.css">
    <link rel="stylesheet" href="./css/menus-core.css">
    <link rel="stylesheet" href="./css/menus-horizontal.css">
    <link rel="stylesheet" href="./css/animate.css">
    <link rel="stylesheet" href="./css/slick.css">
    <link rel="stylesheet" href="./css/slick-theme.css">
    <link rel="stylesheet" href="./css/fonts/fontawesome-free-5.11.2-web/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>سامانه راهکار | رویداد</title>
</head>
<body>
    <div class="main_wrapper">

        <!-- loader -->
        <div id="loader-wrapper">
            <div id="loader"></div>
        </div>

        <!-- header -->
        <header id="header">
            <!-- menu mobile -->
            <div id="mobile_navbar">
                <span id="hamburger" class="hamburger">
                    <i class="fas fa-bars"></i>
                </span>
            </div>
            <div id="menu_overlay"></div>
            <nav id="mobile_menu" class="mobile_menu nav_menu pure-menu">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item " href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./form/register.html">
                            ورود
                        </a>
                    </li>
                    <li class="pure-menu-item ">
                        <a href="./form/register.html">
                            ثبت نام
                        </a>
                    </li>

                    <li class="pure-menu-item menu_padding_t">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a class="dropdown_button pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul>
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                    
                </ul>
            </nav>
            <!-- menu desktop -->
            <nav id="nav_menu" class="sticky clearfix desktop_menu nav_menu pure-menu pure-menu-horizontal">
                <ul class="pure-menu-list">
                    <!-- logo -->
                    <a class="logo pure-menu-item" href="./index.html">
                        <img src="./images/logo.png" alt="">
                    </a>

                    <li class="pure-menu-item">
                        <a href="./index.html" class="pure-menu-link">خانه</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./services.html" class="pure-menu-link">خدمات</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./financing.html" class="pure-menu-link">تامین مالی</a>
                    </li>
                    <!-- dropdown list -->
                    <li class="pure-menu-item dropdown_list">
                        <a href="./underConstruction.html" class="dropDownbutton pure-menu-link">
                            رویدادها
                            <i class="fas fa-caret-down"></i>
                        </a>
                        <ul class="">
                            <li><a href="./underConstruction.html">ثبت رویداد</a></li>
                            <li><a href="./underConstruction.html">آرشیو رویدادها</a></li>
                        </ul>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./about-us.html" class="pure-menu-link">درباره ما</a>
                    </li>
                    <li class="pure-menu-item">
                        <a href="./contact-us.html" class="pure-menu-link">تماس با ما</a>
                    </li>
                </ul>

                <ul class="pure-menu-list login">
                    <li class="pure-menu-item">
                        <a href="./underConstruction.html" class="pure-menu-link">
                            <i class="fas fa-search"></i>
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="register" href="./form/register.html" class="pure-menu-link">
                            ثبت نام
                        </a>
                    </li>
                    <li class="pure-menu-item">
                        <a id="login" href="./form/register.html" class="pure-menu-link">
                            ورود
                        </a>
                    </li>
                </ul>

            </nav>
        </header>

        <!---------------------------------->
        <!---------- main content ---------->

        <!-- event details -->
         <section id="evtS_s1" class="section_padding_y first_section">
            <div class="evtS_s1_container container">
                <div class="evt_detail_right">
                    <div class="evt_banner">
                        <img src="./images/other-evts-cooking.jpg" alt="">
                    </div>
                </div>

                <div class="evt_detail_left">
                    <div class="evt_detail_table">
                        <div class="title">
                            <h1>
                                <span></span>
                                طرح های خانگی تولید غذا
                            </h1>
                        </div>
                        <table>
                            <tbody>
                                <tr>
                                    <td><i class="fas fa-clock"></i></td>
                                    <td><span>شروع</span></td>
                                    <td><span>دوشنبه ۲۸ آذر ساعت ۱۶:۳۰</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-clock"></i></td>
                                    <td><span>پایان</span></td>
                                    <td><span>دوشنبه ۲۸ آذر ساعت ۱۶:۳۰</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-map-marker-alt"></i></td>
                                    <td><span>مکان رویداد</span></td>
                                    <td><Span>تهران</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-info"></i></td>
                                    <td><span>نوع رویداد</span></td>
                                    <td><Span>وبینار</span></td>
                                </tr>
                                <tr>
                                    <td><i class="fas fa-info"></i></td>
                                    <td><span>موضوع رویداد</span></td>
                                    <td><Span>تغذیه</span></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <!-- <div class="evt_labels">
                        <span class="event_type">
                            <h6>
                                #وبینار
                            </h6>
                        </span>
                        <span class="event_subject">
                            <h6>
                                #تغذیه
                            </h6>
                        </span>
                    </div> -->
                    <div class="evt_register">
                        <a class="btn" href="./underConstruction.html">
                        ثبت نام در رویداد
                        </a>
                    </div>
                    
                </div>
            </div>
        </section>

        <section id="svtS_s2" class="section_padding_y">
            <div class="evtS_s2_container container">
                <div class="evt_detail_right">
                    <section id="evt_detail_1" class="detail_section">
                        <div class="title">
                            <h2>
                                توضیحات
                            </h2>
                        </div>
                        <div class="content">
                            <p>
                                از مهمترین چالش های پیش روی بشر دست یابی و تامین به
                                غذای سالم و مغذی برای ادامه حیات خویش است.
                                این رویداد به دنبال شناسایی طرح ها و روش های نوین
                                تولید غذا در خانه و ارائه و بسط و گسترش آن به جامعه
                                است.
                            </p>
                            <p>
                                لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.

                            </p>
                        </div>
                    </section>
                    <section id="evt_detail_2" class="detail_section">
                        <div class="title">
                            <h2>
                                برگزار کنندگان
                            </h2>
                        </div>
                        <!-- content boxes -->
                        <div class="content">
                            <div class="evt_holder">
                                <div class="img_container">
                                    <img src="./images/person-vector.jpg" alt="">
                                </div>
                                <div class="text">
                                    <h6>
                                        امیر امیری
                                    </h6>
                                    <span>
                                        مجری رویداد
                                    </span>
                                    <p>
                                        مشاور و مربی دیجیتال مارکیتینگ و سئو
                                    </p>
                                </div>
                            </div>
                            <div class="evt_holder">
                                <div class="img_container">
                                    <img src="./images/partner-logo-6.png" alt="">
                                </div>
                                <div class="text">
                                    <h6>
                                        صنایع چوب
                                    </h6>
                                    <span>
                                        حامی رویداد
                                    </span>
                                    <p>
                                        شرکت صنایع چوب آستان قدس رضوی
                                    </p>

                                </div>
                            </div>

                        </div>
                    </section>
                    <section id="evt_detail_4" class="detail_section">
                        <div class="title">
                            <h2>
                                سوالات متداول
                            </h2>
                        </div>
                        <div class="content">
                            <ul class="faq_accordion">
                                <li>
                                    <a class="toggle" href="javascript:void(0);">
                                        پیش‌نیاز های علمی شرکت در این رویداد چیست؟
                                        <i class="fas fa-plus"></i>
                                    </a>
                                    <ul class="inner">
                                        <li>
                                            یک اینترنت با سرعت متوسط یا اینترنت گوشی کافی است
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a class="toggle" href="javascript:void(0);">
                                        آیا امکان پرسش سوال از ارائه دهنده وجود دارد؟
                                        <i class="fas fa-plus"></i>
                                    </a>
                                    <ul class="inner">
                                        <li>
                                            اگر زمان کافی باشد، بله
                                        </li>
                                    </ul>
                                </li>
                              
                            </ul>
                        </div>
                    </section>
                    <section id="evt_detail_5" class="detail_section">
                        <div class="title">
                            <h2>
                                زمان بندی
                            </h2>
                        </div>
                        <div class="content">
                            <div class="table_tab tab_link active" onclick="javascript: openTab(event, '#evt_detail_5_tab1', '#evt_detail_5')">
                                <a>
                                    روز اول
                                </a>
                            </div>
                            <div class="table_tab tab_link" onclick="javascript: openTab(event, '#evt_detail_5_tab2', '#evt_detail_5')">
                                <a>
                                    روز دوم
                                </a>
                            </div>
                            <div class="table_tab tab_link" onclick="javascript: openTab(event, '#evt_detail_5_tab3', '#evt_detail_5')">
                                <a>
                                    روز سوم
                                </a>
                            </div>

                            <div id="evt_detail_5_tab1" class="tab_detail active">
                                <table>
                                    <tr>
                                        <th>عنوان</th>
                                        <th>شروع</th>
                                        <th>پایان</th>
                                    </tr>
                                    <tr>
                                        <td>ارائه امیر امیری</td>
                                        <td>۱۰:۳۰</td>
                                        <td>۱۰:۴۵</td>
                                    </tr>
                                    <tr>
                                        <td>آغاز و خوش‌آمدگویی</td>
                                        <td>۱۰:۴۵</td>
                                        <td>۱۱:۱۵</td>
                                    </tr>
                                    <tr>
                                        <td>ارائه مهمان ویژه</td>
                                        <td>۱۱:۱۵</td>
                                        <td>۱۲:۰۰</td>
                                    </tr>
                                </table>
                            </div>
                            <div id="evt_detail_5_tab2" class="tab_detail">

                            </div>
                            <div id="evt_detail_5_tab3" class="tab_detail">

                            </div>
                        </div>
                        

                    </section>
                </div>
                <div class="evt_detail_left" id="side_nav_container">
                    <div id="side_nav" class="side_nav">
                        <ul>
                            <li>
                                <a href="#evt_detail_1" class="active">
                                    <span></span>
                                    توضیحات رویداد
                                </a>
                            </li>
                            <li>
                                <a href="#evt_detail_2">
                                    <span></span>
                                    برگزار کنندگان
                                </a>
                            </li>
                            <li>
                                <a href="#evt_detail_4">
                                    <span></span>
                                    سوالات متداول
                                </a>
                            </li>
                            <li>
                                <a href="#evt_detail_5">
                                    <span></span>
                                    زمان بندی
                                </a>
                            </li>
                        </ul>
                        <div class="evt_share">
                            <p>
                                اشتراک گذاری رویداد
                            </p>
                            <div class="share_btn">
                                <a class="other_btn">
                                    <i class="fab fa-whatsapp"></i>
                                </a>
                                <a class="other_btn">
                                    <i class="fab fa-whatsapp"></i>
                                </a>
                                <a class="main_btn">
                                    <i class="fas fa-share-alt"></i>
                                </a>
                                <a class="other_btn">
                                    <i class="fab fa-whatsapp"></i>
                                </a>
                                <a class="other_btn">
                                    <i class="fab fa-whatsapp"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <!-- footer -->
        <footer id="footer">
            <div class="bg_lines"></div>

            <!-- <div class="footer_shape"></div> -->
            <div class="logo_footer">
                <img src="./images/logo-white.png" alt="">
            </div>
            <div class="footer_row clearfix container_fluid">
                <div class="left_col">
                    <ul>
                        <span>
                            آدرس
                        </span>
                        <li>
                            <span>
                                تهران، میدان صنعت، بلوار خوردین، پلاک 5، سازمان افتصادی رضوی، شرکت فناوری و نوآوری رضوی
                            </span>
                        </li>
                        <li>
                            <span>
                                تلفن : 02188088858
                            </span>
                        </li>
                    </ul>
                </div>
                <div class="right_col">
                    <span>درباره ما</span>
                    <p>
                        شرکت فناوری و نوآوری رضوی به عنوان یک شرکت در حوزه خدمات فناوری در راستای تحقق اقتصاد مقاومتی و دانش بنیان و با هدف
                        ارائه خدمات مختلف جهت توسعه و تجاری سازی محصولات فناور محور و دانشبنیان و استقرار
                        نظام عرضه و تقاضای فناوری در آستان قدس رضوی تشکیل گردیده است.
                    </p>
                </div>
            </div>
            <div class="social_media"></div>
            <div class="copy_right">
                طراحی و توسعه توسط
                <a target="blank" href="http://mohammadinanloo.ir">
                    گاردیوم
                </a>
            </div>
        </footer>
        
    </div>

    <script type="text/javascript" src="./js/jquery.min.js"></script>
    <script type="text/javascript" src="./js/slick.min.js"></script>
    <script type="text/javascript" src="./js/script.js"></script>
    <script>
        //________________________________________________________________________
        //______________________________ scripts _________________________________ 

        $(document).ready(function(){

            //________________________ events slider _____________________________
            $('#evtA_s1 .evt_slider').slick({
                arrows: false,
                dots : false, 
                autoplay : true,
            });

            //________________________ FAQ Accordion _____________________________
            $('#evt_detail_4 .toggle').click(function(e) {
                e.preventDefault();
            
                var $this = $(this);
            
                if ($this.next().hasClass('show')) {
                    $this.next().removeClass('show');
                    $this.next().slideUp(350);
                    $this.find('i').addClass('fa-plus').removeClass('fa-minus');
                } else {
                    // $this.parent().parent().find('li .inner').removeClass('show');
                    // $this.parent().parent().find('li .inner').slideUp(350);
                    // $this.parent().parent().find('i').addClass('fa-plus').removeClass('fa-minus');
                    $this.next().toggleClass('show');
                    $this.next().slideToggle(350);
                    $this.find('i').addClass('fa-minus').removeClass('fa-plus');
                }
            });

            //________________________ sticky sidebar _____________________________

            const sidebarContainer = document.getElementById("side_nav_container");
            const sidebar = document.getElementById("side_nav");
            function goSticky() {
                var viewportOffset = sidebarContainer.getBoundingClientRect();
                var sidebarTop = viewportOffset.top + window.scrollY;
                var scrollTop = (window.pageYOffset !== undefined) ? window.pageYOffset : (document.documentElement || document.body.parentNode || document.body).scrollTop;
                // console.log("sidebar" ,sidebarTop)
                // console.log("window.scrollY",window.scrollY)
                // console.log("viewportOffset", viewportOffset)
                if (scrollTop >= viewportOffset.top + window.scrollY) {
                    moveNavbar();
                    $(sidebar).addClass('sticky');
                } else {
                    document.getElementById("side_nav").style.top = "0";
                    $(sidebar).removeClass('sticky');
                }
            }

            sidebarPrevScrollpos = window.pageYOffset;
            function moveNavbar() {
                var currentScrollPos = window.pageYOffset;
                // console.log(currentScrollPos)
                if (sidebarPrevScrollpos > currentScrollPos) {
                    document.getElementById("side_nav").style.top = "80px";
                } else {
                    document.getElementById("side_nav").style.top = "20px";
                }
                sidebarPrevScrollpos = currentScrollPos;
            }

            $(window).scroll( goSticky );

            //________________________ sidebar on click _____________________________
            var sidebarList = $("#side_nav > ul > li > a");
            // sidebarList.click(selectSidebar);
            // function selectSidebar() {
            //     $.each(sidebarList, function() {
            //         sidebarList.removeClass('active') ;
            //     } )
            //     console.log(this);
            //     $(this).addClass('active');
            // }

            $(window).scroll( linkSectionsToSidebar );
            function linkSectionsToSidebar() {
                var section1 = $("#evt_detail_1");
                var section2 = $("#evt_detail_2");
                var section3 = $("#evt_detail_4");
                var section4 = $("#evt_detail_5");

                var scrollPos = window.pageYOffset;
                
                // $.each(sidebarList, function() {
                //     sidebarList.removeClass('active') ;
                // } )

                // if scrollTop reaches section1 
                if ( (section1.offset().top - 50) <= scrollPos && scrollPos < (section2.offset().top - 50) ) {

                    $(sidebarList[1]).removeClass('active');
                    $(sidebarList[2]).removeClass('active');
                    $(sidebarList[3]).removeClass('active');

                    $(sidebarList[0]).addClass('active');
                }

                // if scrollTop reaches section2
                if ( (section2.offset().top - 50) <= scrollPos && scrollPos < (section3.offset().top - 50) ) {

                    $(sidebarList[0]).removeClass('active');
                    $(sidebarList[2]).removeClass('active');
                    $(sidebarList[3]).removeClass('active');

                    $(sidebarList[1]).addClass('active');
                }

                // if scrollTop reaches section3
                if ( (section3.offset().top - 50) <= scrollPos && scrollPos < (section4.offset().top - 50) ) {

                    $(sidebarList[0]).removeClass('active');
                    $(sidebarList[1]).removeClass('active');
                    $(sidebarList[3]).removeClass('active');

                    $(sidebarList[2]).addClass('active');
                }

                // if scrollTop reaches section4
                if ( (section4.offset().top - 50) <= scrollPos) {
                    $(sidebarList[0]).removeClass('active');
                    $(sidebarList[1]).removeClass('active');
                    $(sidebarList[2]).removeClass('active');

                    $(sidebarList[3]).addClass('active');
                }
                

            }
            
        });

    </script>
</body>
</html>